.version.cosmetics___personal_care /* version checker */
{
	color: #000003;
	background-color: #F21554;
}

.html
{
	background: #2B2B2B url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 931px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFEDED;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u3297
{
	z-index: 6;
	width: 968px;
	margin-right: -10000px;
	margin-top: 146px;
}

#menuu3354
{
	z-index: 7;
	width: 696px;
	margin-right: -10000px;
	left: 39px;
}

#u3390
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
}

#u3391
{
	width: 97px;
	padding-bottom: 33px;
}

#u3391:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3391:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3393-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3391:hover #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3391:active #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3362
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 99px;
}

#u3363
{
	width: 97px;
	padding-bottom: 33px;
}

#u3391.MuseMenuActive,#u3363:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3363:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3363.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u3364-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3391.MuseMenuActive #u3393-4,#u3363:hover #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3363:active #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3363.MuseMenuActive #u3364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u3397
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 198px;
}

#u3398
{
	width: 98px;
	padding-bottom: 33px;
}

#u3398:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3398:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3400-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3398:hover #u3400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3398:active #u3400-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3376
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 298px;
}

#u3377
{
	width: 98px;
	padding-bottom: 33px;
}

#u3398.MuseMenuActive,#u3377:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3377:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3379-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3398.MuseMenuActive #u3400-4,#u3377:hover #u3379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3377:active #u3379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3355
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 398px;
}

#u3358
{
	width: 98px;
	padding-bottom: 33px;
}

#u3377.MuseMenuActive,#u3358:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3358:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3360-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3377.MuseMenuActive #u3379-4,#u3358:hover #u3360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3358:active #u3360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3383
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 498px;
}

#u3384
{
	width: 98px;
	padding-bottom: 33px;
}

#u3358.MuseMenuActive,#u3384:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3384:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3386-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3358.MuseMenuActive #u3360-4,#u3384:hover #u3386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3384:active #u3386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3369
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u3370
{
	width: 98px;
	padding-bottom: 33px;
}

#u3384.MuseMenuActive,#u3370:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3370:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3370.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u3371-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u3384.MuseMenuActive #u3386-4,#u3370:hover #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3370:active #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3370.MuseMenuActive #u3371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u3301
{
	z-index: 50;
	width: 968px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u3303
{
	z-index: 51;
	width: 414px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u3302
{
	z-index: 52;
	width: 350px;
	height: 147px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 618px;
}

#pamphletu3413
{
	z-index: 480;
	width: 0.01px;
	height: 17px;
	padding-bottom: 316px;
	margin-right: -10000px;
	margin-top: 159px;
	left: 451px;
}

#u3424
{
	z-index: 481;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u3425
{
	width: 37px;
	padding-bottom: 5px;
	top: -10px;
	left: -24px;
}

#u3425:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u3425.PamphletThumbSelected
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u3426
{
	z-index: 483;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u3425:hover #u3426
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3425.PamphletThumbSelected #u3426
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u3414popup
{
	z-index: 484;
}

#u3414
{
	width: 425px;
	top: 41px;
}

#u3415
{
	z-index: 485;
	width: 425px;
	height: 292px;
	margin-right: -10000px;
}

#pu3417-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 41px;
}

#u3417-4
{
	z-index: 590;
	width: 220px;
}

#pu3418-39
{
	width: 0.01px;
	margin-top: 18px;
}

#u3418-39
{
	z-index: 486;
	width: 109px;
	min-height: 225px;
	margin-right: -10000px;
}

#u3416-38
{
	z-index: 525;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	left: 136px;
}

#u3419-27
{
	z-index: 563;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#pamphletu3430
{
	z-index: 594;
	width: 0.01px;
	height: 23px;
	padding-bottom: 333px;
	margin-right: -10000px;
	margin-top: 156px;
	left: 378px;
}

#u3460
{
	z-index: 595;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u3461
{
	width: 68px;
	padding-bottom: 3px;
	top: -5px;
	left: -28px;
}

#u3461:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u3461.PamphletThumbSelected
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u3462-4
{
	z-index: 597;
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u3461:hover #u3462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u3461.PamphletThumbSelected #u3462-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u3431popup
{
	z-index: 601;
}

#u3431
{
	width: 425px;
	top: 44px;
}

#u3432
{
	z-index: 602;
	width: 425px;
	height: 310px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u3434
{
	z-index: 624;
	width: 425px;
	padding-bottom: 5px;
}

#u3441
{
	z-index: 625;
	width: 130px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 150px;
}

#u3443
{
	z-index: 630;
	width: 28px;
	height: 29px;
	margin-right: -10000px;
}

#u3442-4
{
	z-index: 626;
	width: 95px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#pu3433
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 19px;
}

#u3433
{
	z-index: 621;
	width: 49px;
	height: 63px;
	margin-right: -10000px;
}

#u3433:hover
{
	width: 49px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3436
{
	z-index: 622;
	width: 95px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u3436:hover
{
	width: 95px;
	height: 49px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u3438
{
	z-index: 623;
	width: 76px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 214px;
}

#u3438:hover
{
	width: 76px;
	height: 59px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u3439
{
	z-index: 631;
	width: 62px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 307px;
}

#u3440
{
	z-index: 632;
	width: 62px;
	height: 63px;
	margin-right: -10000px;
}

#u3440:hover
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3440.MuseLinkActive
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu3459-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u3459-6
{
	z-index: 603;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
}

#u3437-6
{
	z-index: 609;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 101px;
}

#u3435-6
{
	z-index: 615;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 225px;
}

#pamphletu3444
{
	z-index: 633;
	width: 0.01px;
	height: 24px;
	padding-bottom: 91px;
	margin-left: 54px;
	margin-top: 20px;
}

#u3454
{
	z-index: 634;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#pu3455
{
	position: absolute;
	width: 0.01px;
	top: -5px;
	left: -3px;
}

#u3455
{
	width: 113px;
	height: 27px;
}

#pu3455:hover #u3455
{
	width: 113px;
	height: 27px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu3455.PamphletThumbSelected #u3455
{
	width: 114px;
	height: 28px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u3456-4
{
	z-index: 637;
	width: 108px;
	min-height: 16px;
}

#pu3455:hover #u3456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
	min-height: 16px;
}

#pu3455.PamphletThumbSelected #u3456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
	min-height: 16px;
}

#pu3455 #u3456-4
{
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u3445popup
{
	z-index: 643;
}

#u3445
{
	width: 312px;
	top: 28px;
}

#u3446
{
	z-index: 644;
	width: 312px;
	height: 87px;
	margin-right: -10000px;
}

#u3449
{
	z-index: 645;
	width: 46px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u3447
{
	z-index: 646;
	width: 100px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 99px;
}

#u3448
{
	z-index: 647;
	width: 71px;
	height: 64px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 224px;
}

#pu3839
{
	width: 0.01px;
	margin-top: -321px;
}

#u3839
{
	z-index: 4;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 272px;
}

#u3847
{
	z-index: 5;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 924px;
}

#u3572
{
	z-index: 53;
	width: 265px;
	margin-right: -10000px;
	margin-top: 5px;
}

#menuu3477
{
	z-index: 54;
	width: 265px;
	margin-right: -10000px;
}

#u3478
{
	width: 265px;
}

#u3479
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3479:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3479:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3481-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3479:hover #u3481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3479:active #u3481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3617
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3479.MuseMenuActive,#u3617:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3617:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3619-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3479.MuseMenuActive #u3481-4,#u3617:hover #u3619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3617:active #u3619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3624
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u3617.MuseMenuActive,#u3624:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3624:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3625-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u3617.MuseMenuActive #u3619-4,#u3624:hover #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3624:active #u3625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3631
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3624.MuseMenuActive,#u3631:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3631:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3632-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3624.MuseMenuActive #u3625-4,#u3631:hover #u3632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3631:active #u3632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3638
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3631.MuseMenuActive,#u3638:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3638:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3640-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3631.MuseMenuActive #u3632-4,#u3638:hover #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3638:active #u3640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3645
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3638.MuseMenuActive,#u3645:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3645:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3646-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3638.MuseMenuActive #u3640-4,#u3645:hover #u3646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3645:active #u3646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3652
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3645.MuseMenuActive,#u3652:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3652:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3655-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3645.MuseMenuActive #u3646-4,#u3652:hover #u3655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3652:active #u3655-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3661
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3652.MuseMenuActive,#u3661:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3661:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3664-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3652.MuseMenuActive #u3655-4,#u3661:hover #u3664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3661:active #u3664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3661.MuseMenuActive,#u3668:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3668:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3670-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3661.MuseMenuActive #u3664-4,#u3668:hover #u3670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3668:active #u3670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3616,#u3623,#u3630,#u3637,#u3644,#u3651,#u3658,#u3665,#u3672
{
	width: 265px;
	margin-top: 2px;
}

#u3673
{
	width: 265px;
	min-height: 22px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u3668.MuseMenuActive,#u3673:hover
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3673:active
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3673.MuseMenuActive
{
	width: 265px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3676-4
{
	width: 265px;
	min-height: 22px;
	margin-right: -10000px;
	top: 11px;
}

#u3668.MuseMenuActive #u3670-4,#u3673:hover #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3673:active #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3673.MuseMenuActive #u3676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 265px;
	margin: 0px -10000px 0px 0px;
}

#u3838
{
	z-index: 115;
	width: 655px;
	padding-bottom: 409px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#u4741
{
	z-index: 207;
	width: 577px;
	border-color: #000000;
	background-color: #EFEDED;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u4745-4
{
	z-index: 214;
	width: 473px;
	min-height: 76px;
	background-color: transparent;
	font-size: 14px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 81px;
}

#u4809
{
	z-index: 206;
	width: 655px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 292px;
}

#ppu4755
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
}

#u4755
{
	z-index: 236;
	width: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u4757
{
	z-index: 237;
	width: 162px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/feminine-wash.jpg") no-repeat center bottom;
}

#u4756-4
{
	z-index: 238;
	width: 162px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4764
{
	z-index: 254;
	width: 216px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u4765
{
	z-index: 255;
	width: 216px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/goatsmilk-soap-u4765-fr.jpg") no-repeat center bottom;
	background-size: contain;
}

#u4766-4
{
	z-index: 256;
	width: 216px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4758
{
	z-index: 242;
	width: 294px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 12px;
	position: relative;
}

#u4760
{
	z-index: 243;
	width: 294px;
	height: 143px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dyna-toothbrush.jpg") no-repeat center bottom;
}

#u4759-4
{
	z-index: 244;
	width: 294px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4749
{
	z-index: 224;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 385px;
}

#u4750
{
	z-index: 225;
	width: 270px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/tto-toothpaste.jpg") no-repeat center bottom;
}

#u4751-4
{
	z-index: 226;
	width: 270px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4742
{
	z-index: 208;
	width: 135px;
	height: 141px;
	border-color: #000000;
	background-color: #D21C8D;
	border-radius: 0px 10px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#u4743
{
	z-index: 209;
	width: 16px;
	height: 16px;
	border-color: #000000;
	background-color: #D21C8D;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 419px;
}

#u4744-4
{
	z-index: 210;
	width: 117px;
	min-height: 129px;
	background-color: transparent;
	line-height: 19px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: right;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 299px;
}

#u4746
{
	z-index: 218;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 769px;
}

#u4748
{
	z-index: 219;
	width: 178px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/body-shaping-lotion.jpg") no-repeat center bottom;
}

#u4747-4
{
	z-index: 220;
	width: 165px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 13px;
	margin-top: 3px;
	position: relative;
}

#u4752
{
	z-index: 230;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 292px;
}

#u4754
{
	z-index: 231;
	width: 250px;
	height: 210px;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/evita.jpg") no-repeat center bottom;
}

#u4753-4
{
	z-index: 232;
	width: 250px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 3px;
	position: relative;
}

#u4761
{
	z-index: 248;
	width: 185px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 573px;
}

#u4762
{
	z-index: 249;
	width: 185px;
	height: 231px;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/gano-lotion.jpg") no-repeat center bottom;
}

#u4763-4
{
	z-index: 250;
	width: 175px;
	min-height: 21px;
	background-color: transparent;
	line-height: 19px;
	color: #7F7F7F;
	font-size: 16px;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 7px;
	margin-top: 3px;
	position: relative;
}

#pamphletu8409
{
	z-index: 260;
	width: 0.01px;
	height: 669px;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 304px;
}

#u8476
{
	z-index: 261;
	width: 643px;
	position: relative;
	margin-right: -10000px;
}

#u8481
{
	position: absolute;
	width: 236px;
	height: 185px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 40px;
	left: 3px;
}

.ie #u8481
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8481:hover
{
	border-color: #999999;
	width: 236px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#u8484
{
	position: absolute;
	width: 120px;
	height: 223px;
	border-color: #C4C4C4;
	background-color: transparent;
	left: 301px;
}

.ie #u8481:hover,.ie #u8484
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8484:hover
{
	border-color: #999999;
	width: 120px;
	height: 223px;
	min-height: 0px;
	margin: 0px;
}

#u8479
{
	position: absolute;
	width: 136px;
	height: 224px;
	border-color: #999999;
	background-color: transparent;
	top: 1px;
	left: 483px;
}

.ie #u8484:hover,.ie #u8479
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8479:hover
{
	border-color: #6B6B6B;
	width: 136px;
	height: 224px;
	min-height: 0px;
	margin: 0px;
}

#u8477
{
	position: absolute;
	width: 109px;
	height: 219px;
	border-color: #999999;
	background-color: transparent;
	top: 276px;
	left: 17px;
}

.ie #u8479:hover,.ie #u8477
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8477:hover
{
	border-color: #6B6B6B;
	width: 109px;
	height: 219px;
	min-height: 0px;
	margin: 0px;
}

#u8483
{
	position: absolute;
	width: 202px;
	height: 176px;
	border-color: #999999;
	background-color: transparent;
	top: 318px;
	left: 156px;
}

.ie #u8477:hover,.ie #u8483
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8483:hover
{
	border-color: #6B6B6B;
	width: 202px;
	height: 176px;
	min-height: 0px;
	margin: 0px;
}

#u8482
{
	position: absolute;
	width: 266px;
	height: 160px;
	border-color: #999999;
	background-color: transparent;
	top: 336px;
	left: 377px;
}

.ie #u8483:hover,.ie #u8482
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8482:hover
{
	border-color: #6B6B6B;
	width: 266px;
	height: 160px;
	min-height: 0px;
	margin: 0px;
}

#u8480
{
	position: absolute;
	width: 281px;
	height: 126px;
	border-color: #999999;
	background-color: transparent;
	top: 543px;
}

.ie #u8482:hover,.ie #u8480
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8480:hover
{
	border-color: #6B6B6B;
	width: 281px;
	height: 126px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8480:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8416
{
	position: absolute;
	width: 686px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -10px;
	left: 882px;
	-pie-background: rgba(0,0,0,0.9);
}

#u8416popup
{
	z-index: 269;
}

#u8423
{
	z-index: 270;
	width: 642px;
	height: 508px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8423_position_content
{
	padding-top: 1px;
}

#pu8425
{
	width: 0.01px;
	margin-left: 2px;
}

#u8425
{
	z-index: 271;
	width: 459px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/evita.jpg") no-repeat center center;
	background-size: cover;
}

#u8428-4
{
	z-index: 272;
	width: 283px;
	min-height: 43px;
	background-color: transparent;
	line-height: 38px;
	color: #D21C8D;
	font-size: 32px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 22px;
}

#u8430-5
{
	z-index: 300;
	width: 153px;
	min-height: 186px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 471px;
}

#ppu8427-4
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 28px;
}

#pu8427-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u8427-4
{
	z-index: 276;
	width: 291px;
	min-height: 64px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	position: relative;
}

#u8426-6
{
	z-index: 280;
	width: 291px;
	min-height: 45px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-top: 15px;
	position: relative;
}

#pu8429-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 311px;
}

#u8429-8
{
	z-index: 292;
	width: 292px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	position: relative;
}

#u8424-6
{
	z-index: 286;
	width: 288px;
	min-height: 63px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-top: 6px;
	position: relative;
}

#u8431
{
	z-index: 305;
	width: 642px;
	height: 508px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8433
{
	z-index: 306;
	width: 263px;
	height: 495px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
	background: #FFFFFF url("../images/gano-lotion.jpg") no-repeat center center;
	background-size: contain;
}

#pu8432-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 290px;
}

#u8432-4
{
	z-index: 307;
	width: 250px;
	min-height: 42px;
	background-color: transparent;
	line-height: 30px;
	color: #D21C8D;
	font-size: 25px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 1px;
	position: relative;
}

#u8435-4
{
	z-index: 311;
	width: 286px;
	min-height: 68px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u8434-8
{
	z-index: 315;
	width: 295px;
	min-height: 89px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	margin-top: 32px;
	position: relative;
}

#u8436-7
{
	z-index: 323;
	width: 290px;
	min-height: 61px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	margin-left: 2px;
	margin-top: 12px;
	position: relative;
}

#u8462
{
	z-index: 330;
	width: 642px;
	height: 508px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8463
{
	z-index: 331;
	width: 171px;
	height: 474px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
	background: #FFFFFF url("../images/body-shaping-lotion.jpg") no-repeat left top;
	background-size: contain;
}

#pu8464-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 195px;
}

#u8464-4
{
	z-index: 332;
	width: 315px;
	min-height: 47px;
	background-color: transparent;
	line-height: 30px;
	color: #D21C8D;
	font-size: 25px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u8468-4
{
	z-index: 336;
	width: 435px;
	min-height: 62px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u8467-25
{
	z-index: 340;
	width: 434px;
	min-height: 263px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	margin-top: 17px;
	position: relative;
}

#u8447
{
	z-index: 365;
	width: 642px;
	height: 508px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8450
{
	z-index: 366;
	width: 345px;
	height: 485px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
	background: #FFFFFF url("../images/feminine-wash.jpg") no-repeat left top;
	background-size: contain;
}

#u8451-4
{
	z-index: 367;
	width: 322px;
	min-height: 45px;
	background-color: transparent;
	line-height: 30px;
	color: #D21C8D;
	font-size: 30px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 282px;
}

#u8452-4
{
	z-index: 371;
	width: 345px;
	min-height: 74px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 283px;
}

#u8448-6
{
	z-index: 375;
	width: 345px;
	min-height: 54px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 282px;
}

#u8453-8
{
	z-index: 381;
	width: 334px;
	min-height: 85px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 284px;
}

#u8449-10
{
	z-index: 389;
	width: 345px;
	min-height: 115px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 243px;
	left: 283px;
}

#u8417
{
	z-index: 399;
	width: 627px;
	height: 461px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 17px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u8420
{
	z-index: 400;
	width: 431px;
	height: 293px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/goatsmilk-soap.jpg") no-repeat left top;
	background-size: cover;
}

#pu8419-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 66px;
	margin-left: 437px;
}

#u8419-4
{
	z-index: 401;
	width: 187px;
	min-height: 61px;
	background-color: transparent;
	line-height: 30px;
	color: #D21C8D;
	font-size: 30px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 2px;
	position: relative;
}

#u8421-4
{
	z-index: 405;
	width: 190px;
	min-height: 130px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 27px;
	position: relative;
}

#u8422-6
{
	z-index: 413;
	width: 412px;
	min-height: 59px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	margin-left: 19px;
	margin-top: 1px;
	position: relative;
}

#pu8488-4
{
	width: 0.01px;
	margin-left: 18px;
}

#u8488-4
{
	z-index: 409;
	width: 271px;
	min-height: 108px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u8418-8
{
	z-index: 419;
	width: 284px;
	min-height: 92px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 313px;
}

#u8469
{
	z-index: 427;
	width: 642px;
	height: 508px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu8475
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 1px;
}

#u8475
{
	z-index: 442;
	width: 507px;
	height: 224px;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/tto-toothpaste.jpg") no-repeat center center;
	background-size: cover;
}

#u8470-4
{
	z-index: 443;
	width: 463px;
	min-height: 47px;
	background-color: transparent;
	line-height: 30px;
	color: #D21C8D;
	font-size: 30px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-left: 23px;
	margin-top: 13px;
	position: relative;
}

#u8471-4
{
	z-index: 428;
	width: 462px;
	min-height: 67px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: left;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 23px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u8474-6
{
	z-index: 432;
	width: 464px;
	min-height: 89px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	margin-left: 23px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u8473-4
{
	z-index: 438;
	width: 114px;
	min-height: 308px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 510px;
}

#u8439
{
	z-index: 447;
	width: 609px;
	height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 1px 29px 17px 4px;
}

#pu3297,#pu4755,#pu8420,#pu8445
{
	width: 0.01px;
}

#u8445
{
	z-index: 454;
	width: 600px;
	height: 308px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/dyna-toothbrush.jpg") no-repeat center center;
	background-size: contain;
}

#u8440-4
{
	z-index: 467;
	width: 583px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	color: #D21C8D;
	font-size: 30px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 17px;
}

#ppu8446-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 7px;
}

#pu8446-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8446-4
{
	z-index: 471;
	width: 302px;
	min-height: 67px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	position: relative;
}

#u8442-6
{
	z-index: 448;
	width: 301px;
	min-height: 59px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	margin-top: 17px;
	position: relative;
}

#u8441-12
{
	z-index: 455;
	width: 258px;
	min-height: 138px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 335px;
}

#u8426-2,#u8429-2,#u8424-2,#u8434-2,#u8436-2,#u8467-2,#u8467-21,#u8448-2,#u8453-2,#u8449-2,#u8422-2,#u8418-2,#u8474-2,#u8442-2,#u8441-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u8426-4,#u8429-4,#u8429-6,#u8424-4,#u8434-4,#u8434-6,#u8436-4,#u8436-5,#u8467-4,#u8467-6,#u8467-8,#u8467-10,#u8467-12,#u8467-14,#u8467-16,#u8467-18,#u8467-19,#u8467-23,#u8448-4,#u8453-4,#u8453-6,#u8449-4,#u8449-6,#u8449-8,#u8422-4,#u8418-4,#u8418-6,#u8474-4,#u8442-4,#u8441-4,#u8441-6,#u8441-8,#u8441-10
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u8410
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 13px;
	left: 1513px;
}

#u8410:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u8410:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u8411-4
{
	z-index: 476;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu3404
{
	width: 0.01px;
	margin-left: -100px;
}

#u3404,#u3404-bw
{
	z-index: 2;
	height: 184px;
}

#u5915
{
	z-index: 3;
	min-height: 48px;
}

#u5915_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u5955-4
{
	z-index: 184;
	width: 673px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 395px;
}

#u5915-bw
{
	z-index: 3;
	min-height: 48px;
	margin-top: 136px;
}

#u3907
{
	z-index: 116;
	width: 965px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 103px;
}

#u3406
{
	z-index: 164;
	width: 60px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 34px;
}

#pu3405-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 81px;
}

#u3405-11
{
	z-index: 165;
	width: 181px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u3679
{
	z-index: 176;
	width: 188px;
	height: 126px;
	margin-right: -10000px;
	left: 16px;
}

#pu3407-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 289px;
}

#u3407-4
{
	z-index: 117;
	width: 181px;
	min-height: 18px;
	margin-left: 29px;
}

#menuu3304
{
	z-index: 121;
	width: 676px;
	margin-top: 110px;
}

#u3312
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3313
{
	width: 94px;
	padding-bottom: 5px;
}

#u3313:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3313:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3313.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u3315-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3313:hover #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3313:active #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3313.MuseMenuActive #u3315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u3319
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 96px;
}

#u3322
{
	width: 95px;
	padding-bottom: 5px;
}

#u3323-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3322:hover #u3323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3322:active #u3323-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3340
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u3341
{
	width: 95px;
	padding-bottom: 5px;
}

#u3343-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3322.MuseMenuActive #u3323-4,#u3341:hover #u3343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3341:active #u3343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3347
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 290px;
}

#u3350
{
	width: 95px;
	padding-bottom: 5px;
}

#u3352-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3341.MuseMenuActive #u3343-4,#u3350:hover #u3352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3350:active #u3352-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3333
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 387px;
}

#u3336
{
	width: 95px;
	padding-bottom: 5px;
}

#u3337-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3350.MuseMenuActive #u3352-4,#u3336:hover #u3337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3336:active #u3337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3305
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 484px;
}

#u3306
{
	width: 95px;
	padding-bottom: 5px;
}

#u3307-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3336.MuseMenuActive #u3337-4,#u3306:hover #u3307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3306:active #u3307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3326
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 581px;
}

#u3329
{
	width: 95px;
	padding-bottom: 5px;
}

#u3322.MuseMenuActive,#u3341.MuseMenuActive,#u3350.MuseMenuActive,#u3336.MuseMenuActive,#u3306.MuseMenuActive,#u3329.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u3331-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u3306.MuseMenuActive #u3307-4,#u3329:hover #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3329:active #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u3329.MuseMenuActive #u3331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u4292
{
	z-index: 177;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 416px;
}

#u4298
{
	z-index: 178;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 533px;
}

#u4305
{
	z-index: 179;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 651px;
}

#u4312
{
	z-index: 180;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 733px;
}

#u4319
{
	z-index: 181;
	width: 92px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 815px;
}

#u4326
{
	z-index: 182;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 916px;
}

#u4334
{
	z-index: 183;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 995px;
}

#u9525
{
	z-index: 188;
	width: 208px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 163px;
}

#u9534
{
	z-index: 190;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
}

#u9536
{
	z-index: 196;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 37px;
}

#u9526
{
	z-index: 193;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 74px;
}

#u9530
{
	z-index: 199;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u9528
{
	z-index: 204;
	margin-right: -10000px;
	left: 147px;
}

#u9532
{
	z-index: 202;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 968px;
}

#page .verticalspacer
{
	clear: both;
}

